目前接受远程支持方(被控方)支持linux系统,具体支持的操作系统为:

Ubuntu 12.04, 14.04 (仅支持LTS)

Mint 13, 17

Redhat 6.2 ~ 6.5

CentOS 5.7 ~ 6.5

这篇文章有帮助吗?
0 人中有 0 人觉得有帮助